html, body {
    height: 100vh;
    width: 100vw;
}

body {
    display: flex;
    flex-direction: column-reverse;
    justify-content: center;
    align-items: center;
}

.container {
    display: flex;
    align-items: center;
    justify-content: center;
}

.clock {
    align-self: center;
    width: 636px;
    height: 640px;
    background-image: url("../img/compressedClockface1.png");
    position: relative;
    left: 3.5vw;
}

.clockMili {
    width: 100px;
    height: 100px;
    background-image: url("../img/compressedMiliClockface.png");
    position: relative;
    right: 255px;
}

#handSec {
    position: relative;
    top: 85px;
    left: 140px;
    transform-origin: 180px 240px;
    transform: rotate(0deg);
}

#handMin {
    position: absolute;
    top: 121px;
    right: 169px;
    transform-origin: 154.29px 205.71px;
    transform: rotate(0deg);
}

#handHour {
    position: absolute;
    top: 154px;
    left: 193px;
    transform-origin: 128.575px 171.425px;
    transform: rotate(0deg);
}

#handMili {
    position: absolute;
    top: -4px;
    left: 9px;
    transform-origin: 40.5px 55px;
}

#timer {
    align-self: center;
    position: relative;
    bottom: 20px;
}

#startBut {
    align-self: flex-end;
    background: cadetblue;
    border-radius: 5px;
    cursor: pointer;
    position: relative;
    right: 30%;
}

#clear {
    align-self: flex-start;
    position: relative;
    top: 23px;
    left: 30%;
    background: cadetblue;
    border-radius: 5px;
    cursor: pointer;

}

